tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Moving gimp26 to gimp

> FYI, neither gimp nor gimp26 will build on sparc Solaris 9 (using GCCfss
> 4.2.0).  With the former the problem is actually policykit;

You can switch off policykit globally.

> with the latter it
> is babl.

I had the same problem today. When I chdired into graphics/babl to
check the problem, "bmake" succeeded without a hitch. I haven't
examined this further, as I wanted to continue compiling other
packages. This was not the first heisenbug in pkgsrc, I'll try to take
a closer look at this one.

Joern Clausen

Home | Main Index | Thread Index | Old Index